---
term: sexinloy
slug: sexinloy
alt forms: []
search terms:
  glb:
  - sexinloy
  eng:
  - self-confidence
  - confidence
  epo:
  - memfido
  spa:
  - autoconfianza
ipa: seʃinˈloj
ipa link: http://ipa-reader.xyz/?text=seʃinˈloj&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: self-confidence, confidence
  epo: memfido
  spa: autoconfianza
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - self-confidence
    - confidence
  epo:
  - - memfido
  spa:
  - - autoconfianza
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - se-
  - +
  - xinloy
  derived trans:
  - slug: se-
    text: se-
    word class: lfik
    trans:
      eng: self-
      epo: sin-
      spa: auto-, sui-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: xinloy
    text: xinloy
    word class: b.oj
    trans:
      eng: trust, faith, confidence; trust, rely (on), believe (in)
      epo: fido; fidi
      spa: confianza; confiar (en)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  aloy:
    word class: b
    term: aloy
    eng: alloy
    epo: alojo
    spa: aleaci&oacute;n; alear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hoy:
    word class: p
    term: hoy
    eng: toward, towards (<em>in the direction of</em>)
    epo: al (<em>laŭ direkto de</em>), direkte al
    spa: hacia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kihoy:
    word class: b
    term: kihoy
    eng: opportunity, chance, occasion
    epo: okazo
    spa: oportunidad, ocasi&oacute;n, chance
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moy:
    word class: d
    term: moy
    eng: every, each, all
    epo: ĉiu, ĉi- (korelativa parto)
    spa: cada, todo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paranoy:
    word class: b
    term: paranoy
    eng: paranoia
    epo: paranojo
    spa: paranoia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xinloy
...
